:root {
  --color-off-white: #f1f3ee;
  --color-light-off-white: #fafbf8;
  --color-off-black: #171717;
  --color-dstech-green: #a6ce39;
  --color-dstech-dark-green: #002b2b;
  --color-light-purple: #A594F9;
  --color-font-body: #171717;
  --color-font-announcement: #FFFFFF;
	--call-us-main-accent-color: #000000 !important;	
  --font-body: "parabolica-text", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --font-header: "century-gothic", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
.__NETO__header {
  display: none !important;
}

.sitewide-msg i {
	display: none !important;
}

/* remove later */

.pt-std {
	font-family: var(--font-body);
}
body {
  font-family: var(--font-body);
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
 font-family: var(--font-header);	
}


.btn {
	font-family: var(--font-header);
	font-weight: 700;
    border-radius: 2rem !important;
}

.btn-primary {
	background-color: var(--color-dstech-green);
	border-color: var(--color-dstech-green);
	color: var(--color-dstech-dark-green);
}

.btn.btn-rounded {
 font-family: var(--font-header);
}
.headerfull {
  background-color: var(--color-light-off-white);
 -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.wsmenu {
  font-family: var(--font-body);
	padding-left: 32px;
}
.wsmenu > .wsmenu-list > li > .navtext > span, .wsmenu > .wsmenu-list > li.wsshopmyaccount > a, .cart-btn, .wsmenu > .wsmenu-list > .wsshopmyaccount > a i, .wsmenu > .wsmenu-list > li.wscarticon i {
  color: var(--color-font-body);
}

.headtoppart {
  background-color: var(--color-off-black);
}
.headtoppart .headertopright a i, .headertopright p i, .headtoppart .headertopleft a i, .headertopleft p i {
  color: var(--color-font-annoucement);
}
.headertopleft {
    float: none;
    margin: auto;
}
.headertopright a, .headertopright p, .headertopleft a, .headertopleft p {
    line-height: 32px;
    color: #f8f8f8;
    font-size: 12px;
    padding: 0 12px;
    display: inline-block;
    float: none;
    text-align: center;
    width: 100%;
}

.top-search {
  border-radius: 1rem 0 0 1rem !important;
}
.top-search-btn {
  border-radius: 0 1rem 1rem 0 !important;
}
.top-search, .top-search-btn {
  background-color: #FFF;
  color: var(--color-font-body);
}
.wsmenu > .wsmenu-list > li > .navtext {
  font-weight: 400;
}


/* 3CX Chat */

call-us-selector {
  position: fixed !important;
  right: 24px !important;
  bottom: 24px !important;
  top: auto !important;
  left: auto !important;
  z-index: 2147483647 !important;
}

call-us:nth-of-type(n+2) { display: none !important; }

.wrapper-footer {
	background-color: var(--color-light-off-white);
  color: var(--color-font-body);
}

.wrapper-footer h4 {
	font-family: var(--font-header);
	color: var(--color-font-body);
	
}

.wrapper-footer a, .wrapper-footer p {
    color: var(--color-font-body);
	font-family: var(--font-body);
}

.wrapper-footer a i {
	 color: var(--color-font-body);
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li>a {
	background-color: var(--color-off-white);
	border-left: 3px solid var(--color-off-white);
	color: var(--color-off-black);
	font-weight: normal;
	padding: 16px 24px 16px 24px;
	font-weight: 700;
	font-size: 1.6em;
}

.wsmenu>.wsmenu-list>li>.wsshoptabing {
	border-bottom: none;
	background-color: var(--color-off-white);
}

.wsmenu>.wsmenu-list>li>.wsshoptabing.wtsdepartmentmenu {
	background-color: var(--color-light-off-white);
}

.wsmenu>.wsmenu-list>li:hover>a {
	background-color: var(--color-dstech-green);
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem {
	background-color: var(--color-off-white);
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li>.wstitemright {
	background-color: var(--color-off-white);
}

.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li.wsshoplink-active>a {
	background-color: var(--color-dstech-green);
	border-left-color: var(--color-dstech-green);
}

.wsmenu>.wsmenu-list>li:hover>.navtext>span {
	color: var(--color-font-body);
}


@media only screen and (max-width: 991px) {
	.wsmenu {
		padding-left: 0;
	}
	
    .wsmobileheader {
		top: 0px;
		background-color: var(--color-light-off-white);
	}
	
	.mobile-acct, .mobile-header-cart i, .mobile-header-user i {
		color: var(--color-font-body);
	}
	
	#n_content > div.wsmenucontainer > header > div.headerfull > div > nav > ul > li > a > span, .wsmenu > .wsmenu-list > li.wsshopmyaccount > a {
		color: var(--color-off-black);
	}
	
	.wsanimated-arrow span, .wsanimated-arrow span:before, .wsanimated-arrow span:after, .wsactive .wsanimated-arrow span:after, .wsactive .wsanimated-arrow span:before {
		background: var(--color-off-black);
		background-color: var(--color-off-black);
	}
	
	.wsmenu>.wsmenu-list>li>.wsmenu-click>i:before {
		border-color: var(--color-off-black);
	}
	
	.wsmenu>.wsmenu-list {
		background: var(--color-off-white);
	}
	
	
	.wsmenu>.wsmenu-list>li>a {
		border: none !important;
	}
	
	.wsanimated-arrow small.menu-text, .wsactive .wsanimated-arrow small.close-text {
		color: var(--color-off-black);
	}
	
	.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li.wsshoplink-active, .wsmenu .wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li>.wsmenu-click02, .wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li.wsshoplink-active>a, .wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem {
		background-color: var(--color-off-white);
		border-left-color: var(--color-off-white);
		color: var(--color-off-black);
	}
	
	.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp, .wsmenu>.wsmenu-list>li>.wsshoptabing, .wsmenu>.wsmenu-list>li:hover>.wsshoptabing>.wsshopwp>.wstabitem>li.wsshoplink-active>.wstitemright {
		background-color: var(--color-off-white);
	}
	
	.wsmenu .wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li>.wsmenu-click02 i:before {
		border-color: var(--color-off-black);
	}
	
	.wsmenu>.wsmenu-list>li:hover>a {
		color: var(--color-off-black);
	}
	
	.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li>a {
		font-size: 14px;
	}
	
	.wsmenu>.wsmenu-list>li .wstliststy02 li a {
		font-size: 14px;
		line-height: 28px;
	}
	
	.wsmenu a.t-2 {
		font-weight: 700;
	}
	
	.wsmenu>.wsmenu-list>li>.wsshoptabing>.wsshopwp>.wstabitem>li>.wstitemright {
		padding: 10px 0px 10px 24px;
	}
	
	.wsmenu>.wsmenu-list>li>.navtext>span {
		font-size: 18px;
		text-align: left;
		white-space: nowrap;
		line-height: 32px;
		font-weight: 700;
	}
	
	.wsmenu>.wsmenu-list>li.wsshopmyaccount>a.u-loggedin {
		padding: 14px 16px;
	}
	
	.wsmobileheader>.smllogo {
		margin: 14px 16px 0 64px;
	}
	
	.wsmobileheader {
		box-shadow: none;
	}
	
	.top-search {

	    border: 1px solid var(--color-off-black);
}
.top-search-btn {
	    border: 1px solid var(--color-off-black);
	    border-left: none;
	}
}

@media (min-width: 2560px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1680px;
    }
	
	.wsmain, .headerwp {
        padding: 0;
        max-width: 1680px;
        clear: both;
    }
}

.wsmenu-register a {
	font-family: var(--font-header);
	font-weight: 700;
    border-radius: 2rem !important;
	background-color: var(--color-dstech-green);
	border-color: var(--color-dstech-green);
	color: var(--color-dstech-dark-green);
}

.bg-offwhite, .bg-off-white {
	background-color: var(--color-light-off-white);
}